.sale_post
{	
	margin-top: 20px
}
.sale_text
{
	color: white;
	
}
.sale_text span
{
		font-family: Sakkal Majalla;
		font-size: 25px
}
.sale_text h2
{
	margin: 0px;
	font-size: 35px !important;
	color: white !important;
}
.sale_image img
{
	border:3px solid #7DB028;
}
.img-preview img
{
	border:2px solid #7DB028;
	cursor: pointer;
}